orte/mca/ras/hostfile/ras_hostfile.h File Reference.TH "orte/mca/ras/hostfile/ras_hostfile.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/hostfile/ras_hostfile.h \- Resource Allocation (hostfile). 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/ras/ras.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_ras_hostfile_component_t\fP \fBorte_ras_hostfile_component_t\fP"
.br
.RI "\fIConvenience typedef. \fP"
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBorte_ras_base_module_t\fP * \fBorte_ras_hostfile_init\fP (int *priority)"
.br
.RI "\fIModule init function. \fP"
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_ras_hostfile_component_t\fP \fBmca_ras_hostfile_component\fP"
.br
.RI "\fIComponent export structure. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Resource Allocation (hostfile). 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
